{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "d3174ad63e721d4c9dccb8ad4320848992d314369bc46319720b5802c9153fe9",
      "size_in_bytes": 9694
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "53d3cb2e470a93f602fd3979392a0c88099b95a94a53da85b11b718b06be4e23",
      "size_in_bytes": 8656
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f8b331f170c8af8a25842ec408697dca4b97acf1446f7d2cc227a57f1c102eb3",
      "size_in_bytes": 4819
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "b7ec899d5ee7704ba83a4188514847d786dbf6231b2780c035d642909fa4ff6b",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d6d75dfd6a5234f2c4196f777bd2e72f299ab65f71274a4a4692cb16f484d06f",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.7/site-packages/PyNaCl-1.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c1f744388fc6d912339b3b0cca1a6a3f5ec7521e8972a8bdf6da3d6872c4b25a",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__init__.py",
      "path_type": "hardlink",
      "sha256": "d0852e9f3053f3f267d0351d1da70113139878010c820a3cb2591f8e8eced173",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3825b31f4b6bf06523e49a462f5079349128a83aa824702aca24009c25f57fa4",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/encoding.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "16521f35cdc9e87b22d2bc4c6b3186db7f08d16e67cacbf611d147ad739b02d0",
      "size_in_bytes": 3937
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/exceptions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "75c4cbddd1d8be2be25ada2942beed538d43db4fef1cac83f48326c0f4e525ea",
      "size_in_bytes": 2552
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/hash.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "89472cbad6fdc69a8d114f858f523431778ca3e48ca89fafe150512a19a90a37",
      "size_in_bytes": 4945
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/hashlib.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3397535a7047ae996828537e8c3fa9fd76dc756db78529bc3243f8301d9bbe18",
      "size_in_bytes": 4466
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/public.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ad6e1aefaff0d36fdf61fda9205fb56582280ea408d805c3e35ed77a0ebcfcdb",
      "size_in_bytes": 13166
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/secret.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f7a22f0f84e689a8fa06c80a54ede99bbbd574ca14ed9b32cc6824dcca26a18b",
      "size_in_bytes": 10449
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/signing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a9900e0747e90ab312dd376ec3d4b1e4da1bdffee5bff94ca83bc57e6ab768c",
      "size_in_bytes": 7794
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c2c08f21b4650d5f8db8be0d868b143825ddd06c43827f3a57664291739acb2a",
      "size_in_bytes": 2539
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/_sodium.abi3.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_b8uj6zzbel/croots/recipe/pynacl_1659620655463/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "822632c42ae72fcd417985ea51df75a36193d249126170b868e918bb6fe21041",
      "size_in_bytes": 153064
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "043952b6b76cd84b944b8b3038be299dff763d6552fc21d10a9b57dca8445feb",
      "size_in_bytes": 16997
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "04aade244b15694b536ae78ce84d479f4eaa715e647367f796012db85d60cd2d",
      "size_in_bytes": 11307
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_aead.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "481138503c1c6d353ebb91e89d536805018f91d6f49ace7cd7dac18611d1b6ac",
      "size_in_bytes": 10042
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_box.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dd81aa3a19f5ea1772d4728d5076af05072c681a0058a0ef80cd2cc934eef7af",
      "size_in_bytes": 8361
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_core.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d0b3af78b81184d75542b9f1f86db7eacaf34e8d67991c09ebd683c527d8484c",
      "size_in_bytes": 11172
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_generichash.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "37c43b96a45f518fec5d3beade2c06ba1b250c3f192abc2ebbf368b254e410ba",
      "size_in_bytes": 7449
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_hash.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f8dff1a7193d17913085baebfd025ebf013fec36f5839c4403278b9fad36ab8d",
      "size_in_bytes": 1751
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_kx.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7ac7b6d62d8e0f1701be1ac0b25a1a9e4087b84f7d2970b26e0910ff03a7b382",
      "size_in_bytes": 4359
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_pwhash.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "775bccacb18036a985f147be45e0ef3e0c26d63df6b10b1f807a9f1d8b286ae2",
      "size_in_bytes": 13824
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_scalarmult.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1cf64b65aa178613d159c0e3a046e57565de22863614bb0275b1a1917766659b",
      "size_in_bytes": 6598
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_secretbox.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b797a6429461a32e6744973f12eceb9d8e85d39b8a441d6e754ac15910e88f99",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_secretstream.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3aeab538b499ab14e9e96c95f4658f62226022eb5f91a6e9e9bfff1ef55b1248",
      "size_in_bytes": 8575
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_shorthash.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7ced5fe00b7f1f307d4d9952fd2e3a1ce0beb42b5c81ebc31c1d23026cda0912",
      "size_in_bytes": 2101
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/crypto_sign.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "304134f494df588160223a12e4f8b79c5400c49a265acf6f321d73193e71676c",
      "size_in_bytes": 8844
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/randombytes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "86f3b9149bf44227093482e4c30d2c8af2641b47e5d3fad4c4beaab12032758d",
      "size_in_bytes": 1227
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/sodium_core.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6519d3a9040f0d553072128ed139ead74621741b15f4a61ad620a9084ad387ce",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "428add5f4bf21dacc971d02b471bb8e7b332d0b64ecf76147643c44092196239",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_aead.py",
      "path_type": "hardlink",
      "sha256": "048c3593f2427ebe72959934445e6b08520cd5f85f2e411af9a89692b7df7cd1",
      "size_in_bytes": 15597
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_box.py",
      "path_type": "hardlink",
      "sha256": "3b1d0d1b6b7832c1a10406bb2a06a1e28d2073df542ccb2a91d5f9ea87cea2e6",
      "size_in_bytes": 10139
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_core.py",
      "path_type": "hardlink",
      "sha256": "eaef46df2ec7f90adac0eefce54905145b700e80a478713adc639497da79f9e0",
      "size_in_bytes": 13736
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_generichash.py",
      "path_type": "hardlink",
      "sha256": "f665f40c6208ce272bfae5eba853359d4e2d8ab6ac6e2c43c1b71d7d5ed6d5f7",
      "size_in_bytes": 8852
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_hash.py",
      "path_type": "hardlink",
      "sha256": "460d6bb04c04ddace1b104fe74d54f038341f55a202402a7d447f162dd293ded",
      "size_in_bytes": 2175
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_kx.py",
      "path_type": "hardlink",
      "sha256": "a1935594d8113a91ce6b55d0fee65ed2da8891d7ee0297899519f0476dffef89",
      "size_in_bytes": 6723
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_pwhash.py",
      "path_type": "hardlink",
      "sha256": "95a543a38c4552e1b2123b59014e75d00925045e9a6e5072ed9dc73755836236",
      "size_in_bytes": 18848
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_scalarmult.py",
      "path_type": "hardlink",
      "sha256": "fc35fe9acb76b829f38e8e9f3f91d14e786fd410bde41f609897372ffa2bd7a8",
      "size_in_bytes": 8244
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_secretbox.py",
      "path_type": "hardlink",
      "sha256": "2a067556f902243950f398ed7def5cd365687cfbee1206448569e2f9a5f732c3",
      "size_in_bytes": 2914
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_secretstream.py",
      "path_type": "hardlink",
      "sha256": "1b4160652d35a80e51cd6ce6e41766b3c632fe5be07590e851860101cb4f9af4",
      "size_in_bytes": 11165
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_shorthash.py",
      "path_type": "hardlink",
      "sha256": "3d053b7631d32c319d56cfb0fd3b22be31471e9e442b9936621ea9fbacf44fad",
      "size_in_bytes": 2603
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/crypto_sign.py",
      "path_type": "hardlink",
      "sha256": "e778f68a6f44e05efda93ff653c21f08073797383454cc048ef00f11471c5438",
      "size_in_bytes": 10342
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/randombytes.py",
      "path_type": "hardlink",
      "sha256": "b812b75b859c8e09e365d59a9eb5f47e3619a6bf4a1db06034c97daee8be3a37",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/sodium_core.py",
      "path_type": "hardlink",
      "sha256": "f58f425fefacabe4da3da4113d1a71f12583492f4f24e8dafc2a9bfb2ab224d4",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/bindings/utils.py",
      "path_type": "hardlink",
      "sha256": "283c109da75778d31ba840354a6a4dc82568e64f0c89441ad3b40ceba5737d73",
      "size_in_bytes": 4298
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/encoding.py",
      "path_type": "hardlink",
      "sha256": "a9300f7363174a4761e1ca83558d2b6ba907c95887302984a3fadeedc806939c",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/exceptions.py",
      "path_type": "hardlink",
      "sha256": "1991f7d9a26d660a823b8bb3d0b46c7aff33d16caf018b95dd856a4fd00042ae",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/hash.py",
      "path_type": "hardlink",
      "sha256": "11804e7ba51573d4944083449b2b9149ad501914af77076b0734cbd6d7452d4f",
      "size_in_bytes": 6392
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/hashlib.py",
      "path_type": "hardlink",
      "sha256": "2f916fef94adf0030fbdbf86840e18a97e69d660bf49be07842d4dc4d40ca490",
      "size_in_bytes": 4400
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/public.py",
      "path_type": "hardlink",
      "sha256": "4551825904632093a65bef2c36b54bb6c0e330c1b1df48ba5327d58860a740d0",
      "size_in_bytes": 14792
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__init__.py",
      "path_type": "hardlink",
      "sha256": "5d20d777bc101cd2c41e5d269077d56f994542ca7aca01e485e9fbd7c8740523",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2219f21d6d7dc02ee7d5c422b5180f4c8217f4eb51da33092536f92a284e73e0",
      "size_in_bytes": 1666
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__pycache__/_argon2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "607c4d13949a281e45df6f85449757e2b00236452b2dc66fa7fb641a3c0cf6c3",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__pycache__/argon2i.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f6fa6cd9e19c2704f7db17ab375508b9d63deb3fcd4df7562550cd65d5a900a0",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__pycache__/argon2id.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a269af544cb1b34826bf3f48bc36030c766baa5e4b5d460d997e70818ba888f",
      "size_in_bytes": 3793
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/__pycache__/scrypt.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bb9109519e7d356c14e00b74bfb190644aa0edfa2cf124e58ef7aba9497b82e0",
      "size_in_bytes": 5811
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/_argon2.py",
      "path_type": "hardlink",
      "sha256": "8cbd42851f5b8b0621dd14ae73e2c9dbe5b80e554b1e98abf971c65fc7297894",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/argon2i.py",
      "path_type": "hardlink",
      "sha256": "208bc8b8ef6c88a52ee7e5a9cf44868a5b4b42fec3bbf9a2f41504f083512bfe",
      "size_in_bytes": 4405
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/argon2id.py",
      "path_type": "hardlink",
      "sha256": "1f6da2f0ee23f56b382f726c5e5f5345c2730dcc9a56e9a14113f320d0202563",
      "size_in_bytes": 4433
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/pwhash/scrypt.py",
      "path_type": "hardlink",
      "sha256": "7ccaf7421b756b5118f1a79b34d9ed7cb4638a720f5ed29828aaeb0616392c37",
      "size_in_bytes": 6986
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/secret.py",
      "path_type": "hardlink",
      "sha256": "91ab8136e3fed2b6f74e353610c04cbb95679b38e7b1ca756d1a8cb29cb92f35",
      "size_in_bytes": 12108
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/signing.py",
      "path_type": "hardlink",
      "sha256": "91b4c45321cb50c68d2efd670a3c731b10acf3642ce70f20c44fc29c4c0fb885",
      "size_in_bytes": 8337
    },
    {
      "_path": "lib/python3.7/site-packages/nacl/utils.py",
      "path_type": "hardlink",
      "sha256": "8269530f5c7d64dc331ddf0ba402c7d421ee77e1edbfc7a345bdf2ed3c92f5fd",
      "size_in_bytes": 2341
    }
  ],
  "paths_version": 1
}